@media (min-width: 1025px){
    .en-vivo-header{
        font-family: 'Roboto', sans-serif;
        font-size: 24px;
        font-weight: 700;
        border-bottom: #000 dashed 1px;
        padding-bottom: 10px;
        margin-bottom: 15px;
    }

    .en-vivo-comments{

    }

    .en-vivo-comments-title{
        background: #b60707;
        color: #fff;
        padding: 6px 15px;
        margin-top: 15px;
    }

    .en-vivo-share{
        margin-top: 25px;
        margin-bottom: 25px;
        border: #ddd solid 1px;
        padding: 6px;
    }

    .en-vivo-programacion{
        list-style: none;
        padding: 0px;
        margin: 20px 0px;
        display: table;
    }

    .en-vivo-programacion li{
        float: left;
        border: #000 dashed 1px;
        margin-right: 10px;
        padding: 10px;
        border-radius: 3px;
        margin-bottom: 10px;
    }
}

@media (max-width: 1024px) and (min-width: 769px){
    .en-vivo-header{
        font-family: 'Roboto', sans-serif;
        font-size: 24px;
        font-weight: 700;
        border-bottom: #000 dashed 1px;
        padding-bottom: 10px;
        margin-bottom: 15px;
    }

    .en-vivo-comments{

    }

    .en-vivo-comments-title{
        background: #b60707;
        color: #fff;
        padding: 6px 15px;
        margin-top: 15px;
    }

    .en-vivo-share{
        margin-top: 25px;
        margin-bottom: 25px;
        border: #ddd solid 1px;
        padding: 6px;
    }

    .en-vivo-programacion{
        list-style: none;
        padding: 0px;
        margin: 20px 0px;
        display: table;
    }

    .en-vivo-programacion li{
        float: left;
        border: #000 dashed 1px;
        margin-right: 10px;
        padding: 10px;
        border-radius: 3px;
        margin-bottom: 10px;
    }
}

@media (max-width: 768px){
    .en-vivo-header{
        font-family: 'Roboto', sans-serif;
        font-size: 24px;
        font-weight: 700;
        border-bottom: #000 dashed 1px;
        padding-bottom: 10px;
        margin-bottom: 15px;
    }

    .en-vivo-comments{

    }

    .en-vivo-comments-title{
        background: #b60707;
        color: #fff;
        padding: 6px 15px;
        margin-top: 15px;
    }

    .en-vivo-share{
        margin-top: 25px;
        margin-bottom: 25px;
        border: #ddd solid 1px;
        padding: 6px;
    }

    .en-vivo-programacion{
        list-style: none;
        padding: 0px;
        margin: 20px 0px;
        display: table;
    }

    .en-vivo-programacion li{
        float: left;
        width: 100%;
        border: #000 dashed 1px;
        padding: 10px;
        border-radius: 3px;
        margin-bottom: 10px;
    }
}

.sin-youtube-live-container{
    position: relative;
    padding-bottom: 52.30%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.sin-youtube-live-container iframe{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.en-vivo-right{
    margin-top: 20px;
}